Support » Plugin: MailPoet Newsletters (Previous) » Latest update broken

  • Currently rates 1/5 with me: the plugin is great, but the latest update 2.6.17 didn’t install properly with 4.3.1. Had to delete it by hand and reinstall the earlier version. Waiting for an update that does work.

  • The topic ‘Latest update broken’ is closed to new replies.